* {
    margin: 0;
    padding: 0;
    outline: 0;
    border: 0;
}

ul {
    list-style: none;
}

body {
    font-family: 'Arimo', sans-serif;
    color: rgb(34, 50, 82);
    font-size: 12px;
    background-image: url("../images/background.jpg");
    background-repeat: repeat-x;
    background-color: #c2e7fa;
}

.clear {
    clear: both;
}

#whole_page {
	margin: 0px auto;
    width: 1024px;
    position: relative;
}

#header {
    margin: 0px;
    height: 114px;
    color: white;
}

#header_logo {
    height: 112px;
    width: 691px;
    padding: 0px 0px 0px 0px;
    float: left;
}

#franchise {
	z-index: 99999;
	position: fixed;
	right: 0px;
	top: 0px;
}

#lo_call {
	height: 85px;
    width: 187px;
    padding: 20px 0px 0px 90px;
}

#main_menu {
    margin: 0px;
    height: 48px;
    line-height: 47px;
}

div#main_menu ul {
	list-style: none;
	font-size: 14px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
}

div#main_menu ul li {
	float: left;
	padding-top: 1px;
}

div#main_menu ul li a {
	font-family: 'Verdana', 'Arial', sans-serif;
	color: #27a9e1;
	display: block;
	padding: 0px 9px;
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;
}

div#main_menu ul li a:hover {
	border-top: 2px solid rgb(40, 170, 226);
	color: black;
}

div#main_menu ul ul{
	display: none;
	position: absolute;
	box-shadow: 0px 3px 3px rgba(0, 0, 0, 0.2);
	background-color: black;
	opacity: 0.9;
	margin: 0px;
	width: 218px;
	padding: 0px 0px 14px 10px;
	z-index: 9999;
	top: 162px;
}

div#main_menu ul li:hover ul{
	display: block;
}

div#main_menu ul ul li{
	width: 208px;
	line-height: 40px;
	padding: 0px;
	background-color: rgb(16, 16, 16);
}
div#main_menu ul ul li a{
	line-height: 40px;
	padding-left: 20px;
	padding-right: 20px;
	height: 40px;
	border-top: 1px solid #303030;
	border-bottom: 1px solid #000;
	color: white;
	margin-left: 0px;
	font-weight: normal;
	font-size: 13px;
}

div#main_menu ul ul li a:hover{
	border-top: 1px solid #eddf27;
	border-bottom: 1px solid #303030;
	color: #eddf27;
	background-color: rgb(0, 0, 0);
}

#active_page {
	border-top: 2px solid rgb(40, 170, 226);
	color: black !important;
}

#body_content {
    width: 695px;
    border-left: 4px solid rgb(254, 201, 35);
    border-bottom: 4px solid rgb(254, 201, 35);
    border-right: 4px solid rgb(254, 201, 35);
    background-color: rgb(239, 240, 223);
    margin-top: 0px;
    background-color: #eff0df;
}

#top_shadow {
	background-image: url("../images/top_shadow.png");
    background-repeat: repeat-x;
    background-position: left top;
	height: 19px;
	vertical-align: top;
}

.main_content{
	min-height: 750px;
	line-height: 20px;
	padding: 0px 20px 20px 20px;
	font-size: 13px;
}

.main_content h1 {
	font-weight: normal;
	padding: 5px 0px;
}

.main_content p {
	padding: 10px 0px;
}

#bottom_shadow {
	background: url("../images/bottom_shadow.png"); repeat scroll left bottom rgb(238, 224, 37);
	height: 19px;
	vertical-align: bottom;
}

#right_menu {
    width: 336px;
    position: absolute;
    top: 0px;
    /*left: 688px;*/
    left: 710px;
    background-image: url("../images/sidebar.jpg");
    background-repeat: repeat-y;
    padding-left: 0px;
    padding-right: 0px;
    text-align: center;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

#right_menu table tr{
	height: 135px;
	vertical-align: middle;
}

#right_menu table td{
	text-align: middle;
	width: 336px;
}

#right_menu div {
	width: 255px;
	height: 115px;
	background-repeat: no-repeat;
	display: table-cell;
	vertical-align: middle;
	text-align: left;
	padding-left: 15px;
}

#right_menu a {
	color: white;
	font-weight: normal;
	font-size: 24px;
	text-decoration: none;
}

#menu_find_depot {
	background-image: url("../images/right-menu/find-depot.png");
}

#menu_fleet_service {
	background-image: url("../images/right-menu/fleet-service.png");
}

#menu_monthly_offer {
	background-image: url("../images/right-menu/montly-offer.png");
}

#menu_draw_entry {
	background-image: url("../images/right-menu/menu_draw_entry.png");
}

#right_menu img {
	margin: 10px 0px;
}

#facebook_logo{
	margin: 0px !important;
	padding: 0px !important;
	vertical-align: top;
}

#card_logos{
	margin: 0px !important;
	padding: 0px !important;
	vertical-align: bottom;
}

#footer {
	text-align: center;
	font-weight: bold;
	font-size: 13px;
	margin-bottom: 15px;
}

div#footer ul {
	margin: 0px auto;
	list-style: none outside none;
	margin: 7px 0px;
}

div#footer li {
	display: inline;
	margin: 7px 11px;
}

div#standard-text h2 {
	margin: 15px 0px 15px 0px;
	padding-bottom: 0px;
}

div#standard-text p {
	padding-top: 0px;
}

div#standard-text table {
	width: 652px;
	margin: 0px auto;
	/*background-color: rgb(239, 239, 239);*/
	/*border: 1px none;*/
	color: rgb(34, 50, 82);
	font-size: 13px;
	font-family: 'Arimo', sans-serif;
	line-height: 20px;
}

div#standard-text td {
	width: 163px;
	padding: 2px;
	/*border-width: 1px;*/
	/*border-style: solid;*/
	/*border-color: rgb(255, 255, 255) rgb(206, 206, 206) rgb(206, 206, 206) rgb(255, 255, 255);*/
}